Support » Plugin: Horizontal Meta » Error when I try to active.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Nathan Franklin

    (@nathanfranklinau)

    Hi antremo,

    I have updated the plugin to version 2.2. Could you try and download and use this version. Note though, the error you were receiving is because your php predates 5.3. I am not sure if there are other issues that may arise because of this. Feel free to contact me if you experience any more issues and I can look into them for you.

    Nathan

    Hi Nathan

    Thanks… I can Active the Plug-in.

    Antonio

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Error when I try to active.’ is closed to new replies.